Bug 713791 - switch basearch to PPC64
switch basearch to PPC64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
powerpc Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F16Betappc
  Show dependency treegraph
 
Reported: 2011-06-16 10:42 EDT by Karsten Hopp
Modified: 2014-01-21 18:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-06 14:57:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2011-06-16 10:42:07 EDT
Description of problem:
It was decided that FC16 for PowerPC should switch to ppc64 as basearch similar to RHEL-6
Please apply the yum-ppc64-preferred.patch from RHEL6 in FC16, too.

 Thanks
    Karsten   (PPC secondary arch maintainer)
Comment 1 James Antill 2011-07-06 14:57:26 EDT
 This should be fixed in yum-3.4.3-3.fc16

Note You need to log in before you can comment on or make changes to this bug.